GENDERS_HANDLE_CREATE(3)

NAME
genders_handle_create - create a genders handle

SYNOPSIS
#include <genders.h>

genders_t genders_handle_create(void);

DESCRIPTION
genders_handle_create() creates a genders handle for use with the genders C API. A genders handle is of type genders_t, which is defined in genders.h. The genders handle must be passed to most of the genders C API functions.

RETURN VALUES
On success, a genders handle (datatype genders_t) will be returned. On error, NULL is returned.

FILES
/usr/include/genders.h

SEE ALSO
genders_handle_destroy(3), genders_load_data(3)